[Inicio]
UserName=sa
PassWord=$sqlserver
DataBase=omnilogix
DataServer=osc2003\sql2008
RutaBDCliente=\\GVILLA\CLIENTE

[PARAMETROS]
cOpeB=1
cOpeF=1
NC=1
OC=1
PADE=1
PADV=1
LIQ=1
DFlag=
Caja=Caja01
nIGV=0.18
Almacen=01
PorcServ=4
GAVETA=
PuertoPrinter=

[SQLServer]
ServidorSQL=osc2003\sql2008
UserSQL=sa
PwdUserSQL=$sqlserver
BaseDatosSQL=OmniClient
IdionaSQLServer=ENGLISH
